apiVersion: v1
items:
- apiVersion: extensions.hive.openshift.io/v1alpha1
  kind: ImageClusterInstall
  metadata:
    annotations:
      siteconfig.open-cluster-management.io/sync-wave: "1"
    creationTimestamp: "2024-10-30T02:44:02Z"
    finalizers:
    - imageclusterinstall.extensions.hive.openshift.io/deprovision
    generation: 2
    labels:
      siteconfig.open-cluster-management.io/owned-by: vm02980_vm02980
    name: vm02980
    namespace: vm02980
    resourceVersion: "5450056"
    uid: c46d51fd-e4dc-40de-8529-5ec7a21c0cd4
  spec:
    bareMetalHostRef:
      name: vm02980
      namespace: vm02980
    clusterDeploymentRef:
      name: vm02980
    clusterMetadata:
      adminKubeconfigSecretRef:
        name: vm02980-admin-kubeconfig
      adminPasswordSecretRef:
        name: vm02980-admin-password
      clusterID: cd724abd-2323-4999-9e8c-422226f2e92f
      infraID: vm02980-g2hzl
    hostname: vm02980
    imageSetRef:
      name: openshift-4.17.3
    machineNetwork: fc00:1006::/64
    sshKey: ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABgQDBizSG1RviQUc+5/lW2rPtY4nio0/Jvd8tYQtjJWXVbgVKP+FVbAznq6Hzn70CfuzH6T5ygMXki6Wi/dpVUFb4bOWTTdDlQwp2zHce8xOrSVQ9pQmFdkHxHj6LdW7+NhRlZzDTvzmtABvUU7hmQyV2skq/GiJyNlWt9ciWMwug41zzBTesbYNMOhcnM9/sLra53YpDsl+rcvNwS9LW1NfABVPVkk4oWk+DqYl8al381vN3dIN1AbBOR510tkLKEz01Be+WIidDUqbWHB36qMvedskZo1J+R6sOMBjXdtJ5vV/gt5wYRGPWihYzZ92LDdnk6fa7VYLSvzVwbR+fomaoIkHNeOy2aB7kVTgQ0nacjVc2PIElB4Ed16iHTWoWxKX+9TA6ZAOCrBCyZhAmA3uaT5nR1KLZ/3WKJAUbg74VKAvanOz/WjTlk7seFzfkr/nFtRJiEMUzSzdd/SiAE+n7ngniyAaKVnOzYyWRJp3n31W8d0FgysoSO2d8xVCKRIc=
      root@d16-h01-000-r650.rdu2.scalelab.redhat.com
  status:
    bareMetalHostRef:
      name: vm02980
      namespace: vm02980
    bootTime: "2024-10-30T02:45:13Z"
    conditions:
    - lastProbeTime: "2024-10-30T02:44:52Z"
      lastTransitionTime: "2024-10-30T02:44:52Z"
      message: BareMetalHost vm02980/vm02980, is externally provisioned, skipping
        hardware validation
      reason: HostValidationSucceeded
      status: "True"
      type: RequirementsMet
    - lastProbeTime: "2024-10-30T02:51:29Z"
      lastTransitionTime: "2024-10-30T02:51:29Z"
      message: Cluster installation has succeeded
      reason: ClusterInstallationSucceeded
      status: "True"
      type: Completed
    - lastProbeTime: "2024-10-30T02:51:29Z"
      lastTransitionTime: "2024-10-30T02:45:37Z"
      message: Cluster installation has succeeded
      reason: ClusterInstallationSucceeded
      status: "False"
      type: Failed
    - lastProbeTime: "2024-10-30T02:51:29Z"
      lastTransitionTime: "2024-10-30T02:51:29Z"
      message: Cluster installation has succeeded
      reason: ClusterInstallationSucceeded
      status: "True"
      type: Stopped
kind: List
metadata:
  resourceVersion: ""
